AnsweredAssumed Answered

PI JDBC Error: PI_RDSA_LIB64

Question asked by AndresJerez on Nov 18, 2020
Latest reply on Nov 25, 2020 by AndresJerez

Hola, buenas,

estoy intentando realizar una conexión a un servidor de PI, mediante PI JDBC versión 2017, y lenguaje Java, pero me entrega el siguiente error:

 

java.sql.SQLException: The absolute path to RDSAWrapper library must be provided in the environment variable PI_RDSA_LIB64
at com.osisoft.jdbc.Driver.connect(Driver.java:265)
at java.sql.DriverManager.getConnection(DriverManager.java:664)
at java.sql.DriverManager.getConnection(DriverManager.java:208)
at App.main(App.java:30)

 

Tengo instalado en mi equipo el PI JDBC versión 2019 pero no me generó la variable de entorno PI_RDSA_LIB64 de forma automática

 

¿Alguna idea de qué puede ser?

 

Gracias.

Outcomes